[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

How to proceed with old uninstallable versions of package?

Hello mentors,

I have a package named unetbootin, which is useful and installable only
on i386 and amd64 arches (it Depends on syslinux, which is also
available only on i386 and amd64). However, old versions of package had
'any' in the 'Architecture' field, but as long as unetbootin depends on
syslinux, package had not propagated to testing because of
uninstallability on these arches. I have uploaded a new version with
correct 'Architecture' field, but current testing status reports old
versions built for other arches, and current version failed to build.
This also prevents migration. What should I do?

Eugene V. Lyubimkin aka JackYF, JID: jackyf.devel(maildog)gmail.com
C++/Perl developer, Debian Maintainer

Attachment: signature.asc
Description: OpenPGP digital signature

Reply to: